var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/companies/route.js")
R.c("server/chunks/[root-of-the-server]__0eztdd5._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_companies_route_actions_1pfh7-b.js")
R.m(42007)
module.exports=R.m(42007).exports
